Subject: Re: Spitfire photos on ARC.
From: "Steve Bamford" <[email-masked]>
To: "e.j.sullivan" <[email-masked]>
Date: Sun, 30 Jul 2000 16:11:40 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: e.j.sullivan 
  To: Steve Bamford 
  Sent: Sunday, July 30, 2000 6:10 AM
  Subject: Re: Spitfire photos on ARC.

  These are the last of the Munich Deutsches Museum shots. They are not so extensive as the 109, hope they will suffice. 
  Copyright to MPTD, iden and mail to [email-masked].
   
  Again I have no history of the aircraft.

  I don't have any other organised sets, so these will be the last for the moment. I'll let you have any interesting shots I find when I catalog the slides I have left to do.

  Have Fun!

  Ed Sullivan

  ----- Original Message ----- 
    I'll be working on your Me 109